<?php
$page_value = $_GET['page_value'];

switch($_GET['page'])  {
	case 'mcover' : $page = header("Location: wauhh_panel.php"); break;
	case 'mmember' : $page = header("Location: wauhh_panel.php"); break;
	case 'mmedia' : $page = header("Location: wauhh_panel.php"); break;
	case 'mgallery' : $page = header("Location: wauhh_panel.php".$page_value); break;
	case 'mgalleries' : $page = header("Location: wauhh_panel.php".$page_value); break;
	case 'mgphoto' : $page = header("Location: wauhh_panel.php".$page_value); break;
	case 'search' : $page = header("Location: wauhh_panel.php"); break;
	case 'mthought' : $page = header("Location: wauhh_panel.php"); break;
	case 'mblog' : $page = header("Location: wauhh_panel.php".$page_value); break;
	case 'mshowblog' : $page = header("Location: wauhh_panel.php".$page_value); break;
	case 'mnote' : $page = header("Location: wauhh_panel.php".$page_value); break;
	case 'mshownote' : $page = header("Location: wauhh_panel.php".$page_value); break;

	case 'ccover' : $page = header("Location: social_panel.php"); break;
	case 'cmember' : $page = header("Location: social_panel.php"); break;
	case 'cmedia' : $page = header("Location: social_panel.php"); break;
	case 'cgallery' : $page = header("Location: social_panel.php"); break;
	case 'cgalleries' : $page = header("Location: social_panel.php"); break;
	case 'cgphoto' : $page = header("Location: social_panel.php"); break;
	case 'ceditgallery' : $page = header("Location: social_panel.php"); break;
	case 'ceditinfo' : $page = header("Location: social_panel.php"); break;
	case 'ceditdelete' : $page = header("Location: social_panel.php"); break;
	case 'ceditgphoto' : $page = header("Location: social_panel.php"); break;
	case 'caddalbum' : $page = header("Location: social_panel.php"); break;
	case 'caddgphoto' : $page = header("Location: social_panel.php"); break;
	case 'caddpphoto' : $page = header("Location: social_panel.php"); break;
	case 'cphoto' : $page = header("Location: social_panel.php"); break;
	case 'ceditpphotos' : $page = header("Location: social_panel.php"); break;
	case 'ceditpdelete' : $page = header("Location: social_panel.php"); break;
	case 'cpropic' : $page = header("Location: social_panel.php"); break;
	case 'ceditpropic' : $page = header("Location: social_panel.php"); break;
	case 'cthought' : $page = header("Location: social_panel.php"); break;
	case 'caddblog' : $page = header("Location: social_panel.php"); break;
	case 'cblog' : $page = header("Location: social_panel.php"); break;
	case 'ceditblog' : $page = header("Location: social_panel.php"); break;
	case 'cshowblog' : $page = header("Location: social_panel.php"); break;
	case 'caddnote' : $page = header("Location: social_panel.php"); break;
	case 'cnote' : $page = header("Location: social_panel.php"); break;
	case 'ceditnote' : $page = header("Location: social_panel.php"); break;
	case 'cshownote' : $page = header("Location: social_panel.php"); break;
}

echo $page;

?>
